=== debian/control ===
--- 
+++ 
@@ -9,7 +9,7 @@
 Architecture: all
 Pre-Depends: dpkg (>= 1.10.27ubuntu1)
 Depends: language-pack-gnome-et-base
-Replaces: language-pack-gnome-et-base, language-pack-et-base (<< ${Source-Version}), language-pack-et (<< ${Source-Version})
+Replaces: language-pack-gnome-et-base, language-pack-et-base (<< ${Source-Version}), language-pack-gnome-et-base (<< ${Source-Version}), language-pack-kde-et-base (<< ${Source-Version}), language-pack-et (<< ${Source-Version})
 Description: GNOME translation updates for language Estonian
  Translation data updates for all supported GNOME packages for:
  Estonian
