=== debian/control ===
--- 
+++ 
@@ -9,7 +9,7 @@
 Package: language-pack-gnome-et
 Architecture: all
 Pre-Depends: dpkg (>= 1.10.27ubuntu1)
-Depends: language-pack-gnome-et-base (>= 1:8.04+20100117.1), language-pack-et-base (>= 1:8.04+20100117.1)
+Depends: language-pack-gnome-et-base (>= 1:8.10+20081107)
 Replaces: language-pack-gnome-et-base, language-pack-et-base (<< ${Source-Version}), language-pack-gnome-et-base (<< ${Source-Version}), language-pack-kde-et-base (<< ${Source-Version}), language-pack-et (<< ${Source-Version}),  language-pack-gnome-et (<< ${Source-Version}), language-pack-kde-et (<< ${Source-Version})
 Description: GNOME translation updates for language Estonian
  Translation data updates for all supported GNOME packages for:
