## language-pack-gnome-et 9.04+20100531.1

=== debian/changelog ===
language-pack-gnome-et (1:9.04+20100531.1) jaunty-security; urgency=low

  * version bump, no changes

 -- Ubuntu automatic language-pack builder <language-packs@ubuntu.com>  Tue, 08 Jun 2010 09:15:30 +0100

language-pack-gnome-et (1:9.04+20100531) jaunty-security; urgency=low

  * Initial release.

 -- Ubuntu automatic language-pack builder <language-packs@ubuntu.com>  Thu, 03 Jun 2010 20:15:46 +0000
