## language-pack-gnome-et 9.10+20100604

=== debian/changelog ===
language-pack-gnome-et (1:9.10+20100604) karmic-security; urgency=low

  * Initial release.

 -- Ubuntu automatic language-pack builder <language-packs@ubuntu.com>  Mon, 07 Jun 2010 17:19:38 +0000
