=== debian/control ===
Source: language-pack-gnome-et
Section: translations
Priority: optional
Maintainer: Language pack maintainers <language-packs@ubuntu.com>
Build-Depends-Indep: gettext
Build-Depends: debhelper (>= 6)
Standards-Version: 3.9.2

Package: language-pack-gnome-et
Architecture: all
Pre-Depends: dpkg (>= 1.10.27ubuntu1)
Depends: ${misc:Depends}, language-pack-gnome-et-base (>= 1:11.04+20110607), language-pack-et-base (>= 1:11.04+20110607)
Replaces: language-pack-gnome-et-base, language-pack-et-base (<< ${binary:Version}), language-pack-gnome-et-base (<< ${binary:Version}), language-pack-kde-et-base (<< ${binary:Version}), language-pack-et (<< ${binary:Version}),  language-pack-gnome-et (<< ${binary:Version}), language-pack-kde-et (<< ${binary:Version})
Description: GNOME translation updates for language Estonian
 Translation data updates for all supported GNOME packages for:
 Estonian
 .
 language-pack-gnome-et-base provides the bulk of translation data
 and is updated only seldom. This package provides frequent translation
 updates.
