=== debian/control ===
--- 
+++ 
@@ -9,7 +9,7 @@
 Package: language-pack-gnome-et
 Architecture: all
 Pre-Depends: dpkg (>= 1.10.27ubuntu1)
-Depends: ${misc:Depends}, language-pack-gnome-et-base (>= 1:11.10+20111006), language-pack-et-base (>= 1:11.10+20111006)
+Depends: ${misc:Depends}, language-pack-gnome-et-base (>= 1:11.10+20120103), language-pack-et
 Replaces: language-pack-gnome-et-base, language-pack-et-base (<< ${binary:Version}), language-pack-gnome-et-base (<< ${binary:Version}), language-pack-kde-et-base (<< ${binary:Version}), language-pack-et (<< ${binary:Version}),  language-pack-gnome-et (<< ${binary:Version}), language-pack-kde-et (<< ${binary:Version})
 Description: GNOME translation updates for language Estonian
  Translation data updates for all supported GNOME packages for:
